<?php
declare (strict_types = 1);

namespace app\openapi\model;

use app\common\model\ProductSkuAttrBaseModel;

/**
 * 产品sku属性模型
 * @mixin \think\Model
 */
class ProductSkuAttrModel extends ProductSkuAttrBaseModel
{
    // 关联属性
    public function attr()
    {
        return $this->belongsTo(\app\common\model\ProductAttrBaseModel::class, 'attr_id', 'id')->bind(['attr_name']);
    }
}
